mcollective

deprecated
Installs, configures, and manages MCollective agents, clients, and middleware of an MCollective cluster.

Puppet

puppetlabs

99,940 downloads

34,700 latest version

3.7 quality score

Version information

  • 99.99.99 (latest)
  • 2.0.0-rc0
  • 2.0.0
  • 1.1.6
  • 1.1.5
  • 1.1.4
  • 1.1.3
  • 1.1.2 (deleted)
  • 1.1.1 (deleted)
  • 1.1.0 (deleted)
  • 1.0.1
  • 1.0.0
  • 0.1.8
  • 0.1.7
  • 0.1.6
  • 0.1.5
  • 0.1.4
  • 0.1.3
  • 0.1.2
released Mar 24th 2015
This version is compatible with:
  • Puppet Enterprise 2021.0.x, 2019.8.x, 2019.7.x, 2019.5.x, 2019.4.x, 2019.3.x, 2019.2.x, 2019.1.x, 2019.0.x, 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 3.4.0
This module has been deprecated by its author since Sep 28th 2017.

The reason given was: This module has been moved to the care of Vox Pupuli where it is now being maintained and updated.

The author has suggested puppet-mcollective as its replacement.

Start using this module

Documentation

puppetlabs/mcollective — version 99.99.99 Mar 24th 2015

WARNING

This module is now unsupported by Puppetlabs. It is now maintained by the puppet community.

You can add puppet-community's version as a git upstream remote by doing:

$ git remote add puppet-community https://github.com/puppet-community/puppet-mcollective
$ git fetch puppet-community

You can view a list of release tags at: https://github.com/puppet-community/puppet-mcollective/releases